onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {Test Signals}
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/VRPU_IN
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/PUB
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/VRPU_AUTO_SHDN_EN
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/FPGAGOOD
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/SYS_RESETn
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/XTL
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/SYS_CLOCK
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/WENn
add wave -noupdate -format Literal -radix hexadecimal /TEST_PM_CONTEXT_SAVING/WADDR
add wave -noupdate -format Literal -radix hexadecimal /TEST_PM_CONTEXT_SAVING/WD
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/RENn
add wave -noupdate -format Literal -radix hexadecimal /TEST_PM_CONTEXT_SAVING/RADDR
add wave -noupdate -format Literal -radix hexadecimal /TEST_PM_CONTEXT_SAVING/RD
add wave -noupdate -format Literal -radix hexadecimal /TEST_PM_CONTEXT_SAVING/read_sram/golden_data
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/UPDATE_SRAM_FROM_FLASH
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/SAVE_SRAM_TO_FLASH
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/CONTEXT_DONE
add wave -noupdate -divider {Power Up Signals}
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/PUB
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/VRPU_AUTO_SHDN_EN
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/VRPU_IN
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/VRPU_AUTO_SHDN
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/FPGAGOOD
add wave -noupdate -divider {Clock Signals}
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/XTL
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/RTC_CLOCK
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/SYS_CLOCK
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/PLL_LOCK
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/CLOCK_DIV10
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/NGMUX_SEL
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/CONTEXT_CLK
add wave -noupdate -divider {RTC Signals}
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/RTCXTLSEL
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/RTCPSMMATCH
add wave -noupdate -divider {Memory Init Signals}
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/WENn
add wave -noupdate -format Literal -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/WADDR
add wave -noupdate -format Literal -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/WD
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/RENn
add wave -noupdate -format Literal -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/RADDR
add wave -noupdate -format Literal -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/RD
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/FLASH_RESETn
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/INIT_POWER_UP
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/INIT_WEN_MASK
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/INIT_ASSC_WEN
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/INIT_EV_WEN
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/INIT_TR_WEN
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/SRAM_block_0_DAT_VAL
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/CLIENT_UPDATE
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/SAVE_COMPLETE
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/INIT_DONE
add wave -noupdate -divider {Control Signals}
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/PLL_LOCK
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/CONTEXT_CLK
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/NGMUX_SEL_d
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/NGMUX_SEL
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/CONTEXT_DONE_d
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/INIT_DONE
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/SAVE_COMPLETE
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/FLASH_RESETn
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/INIT_POWER_UP
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/CLIENT_UPDATE_d
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/CLIENT_UPDATE
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/INIT_WEN_MASK
add wave -noupdate -format Logic -radix hexadecimal /TEST_PM_CONTEXT_SAVING/U_PMCS_TOP/U_CCNTRL/VRPU_AUTO_SHDN
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {272390009 ps} 0} {{Cursor 2} {1755731757 ps} 0}
configure wave -namecolwidth 240
configure wave -valuecolwidth 39
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {2191356155 ps} {2191481361 ps}
